Problema con Geogebra 5

Luigi Boscaino shared this problem 5 months ago
New

La versione di Geogebra 5 classic con cui lavoro da anni, sul nuovo computer che utilizzo provoca l'apertura di una finestra all'avvio in cui appare la scritta " è necessario installare un modulo aggiornato della videocamera Intel RealSense ecc..., così come da file allegato.

Sarebbe gradito un suggerimento a riguardo.

N.B. i driver della videocamera risultano aggiornati.

Grazie,

Luigi Boscaino

Comments (3)

photo
1

Ho passato la tua domanda al Support Team, grazie. :)

photo
1

Please check for Intel RealSense driver downloads

photo
1

Avevo già fatto questo passaggio. Il mio pc è un Lenovo ideacentre AIO700 e purtroppo risulta aggiornato.

Grazie comunque per l'interessamento.

Luigi Boscaino

photo
© 2020 International GeoGebra Institute